@media print {

/** Seitenränder einstellen */       
@page { margin: 2cm }

/* Font auf 16px/13pt setzen, Background auf Weiß und Schrift auf Schwarz setzen.*/
/* Das spart Tinte */

article {
width: 100%!important; 
margin: 0; 
float: none;
}

.hide-for-small-only {
	display: none;
}

body {
font: 13pt Georgia, "Times New Roman", Times, serif!important;
line-height: 1.3;
background: #fff !important;
color: #000;
margin: 0px;
}

h1 {
font-size: 24pt;
}

h2, h3, h4 {
font-size: 14pt;
margin-top: 25px;
}    
 
/* Alle Seitenumbrüche definieren */
a {
    page-break-inside:avoid
}
blockquote {
    page-break-inside: avoid;
}
h1, h2, h3, h4, h5, h6 { page-break-after:avoid; 
     page-break-inside:avoid }
img { page-break-inside:avoid; 
     page-break-after:avoid;
display: none;
}

.entry:after {
color: #999 !important;
font-size: 1em;
padding-top: 30px;
}

#header:before {
color: #777 !important;
font-size: 1em;
padding-top: 30px;
text-align: center !important;    
}

p, address, li, dt, dd, blockquote {
font-size: 100%
}

code, pre { font-family: "Courier New", Courier, mono}

ul, ol {
list-style: square; margin-left: 18pt;
margin-bottom: 20pt;    
}

li {
line-height: 1.6em;
}  

#sidebar {
	display: none;
}

.post-template-default img {
	display: none!important;
}

#header {
	display: none;
}

.addthis-smartlayers {
	display: none;
}

.post-comments {
	display: none;
}

#footer {
	display: none;
}

#blog-pagination {
	display: none;
}

.bctt-click-to-tweet {
	display: none!important;
}

#archive-button {
	display: none;
}

}